
@font-face {
    font-family: 'latobold';
    src: url('../font/lato-bold-webfont.eot');
    src: url('../font/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/lato-bold-webfont.woff2') format('woff2'),
         url('../font/lato-bold-webfont.woff') format('woff'),
         url('../font/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latobold_italic';
    src: url('../font/lato-bolditalic-webfont.eot');
    src: url('../font/lato-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/lato-bolditalic-webfont.woff2') format('woff2'),
         url('../font/lato-bolditalic-webfont.woff') format('woff'),
         url('../font/lato-bolditalic-webfont.svg#latobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latolight';
    src: url('../font/lato-light-webfont.eot');
    src: url('../font/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/lato-light-webfont.woff2') format('woff2'),
         url('../font/lato-light-webfont.woff') format('woff'),
         url('../font/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latoregular';
    src: url('../font/lato-regular-webfont.eot');
    src: url('../font/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/lato-regular-webfont.woff2') format('woff2'),
         url('../font/lato-regular-webfont.woff') format('woff'),
         url('../font/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latosemibold';
    src: url('../font/lato-semibold-webfont.eot');
    src: url('../font/lato-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/lato-semibold-webfont.woff2') format('woff2'),
         url('../font/lato-semibold-webfont.woff') format('woff'),
         url('../font/lato-semibold-webfont.svg#latosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latothin';
    src: url('../font/lato-thin-webfont.eot');
    src: url('../font/lato-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/lato-thin-webfont.woff2') format('woff2'),
         url('../font/lato-thin-webfont.woff') format('woff'),
         url('../font/lato-thin-webfont.svg#latothin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoitalic';
    src: url('../font/lato-italic-webfont.eot');
    src: url('../font/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/lato-italic-webfont.woff2') format('woff2'),
         url('../font/lato-italic-webfont.woff') format('woff'),
         url('../font/lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latomedium';
    src: url('../font/lato-medium-webfont.eot');
    src: url('../font/lato-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/lato-medium-webfont.woff2') format('woff2'),
         url('../font/lato-medium-webfont.woff') format('woff'),
         url('../font/lato-medium-webfont.svg#latomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
 


@font-face {
    font-family: 'latolight_italic';
    src: url('../font/lato-lightitalic-webfont.eot');
    src: url('../font/lato-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/lato-lightitalic-webfont.woff2') format('woff2'),
         url('../font/lato-lightitalic-webfont.woff') format('woff'),
         url('../font/lato-lightitalic-webfont.svg#latolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'latoheavy';
    src: url('../font/lato-heavy-webfont.eot');
    src: url('../font/lato-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/lato-heavy-webfont.woff2') format('woff2'),
         url('../font/lato-heavy-webfont.woff') format('woff'),
         url('../font/lato-heavy-webfont.svg#latoheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{font-family:latoregular; color:#000000; font-size:13px; overflow-x:hidden; height:100%;}
h1, .h1, h2, .h2, h3, .h3, h4, .h4 {margin-top: 0px;margin-bottom: 0px;font-size:inherit;} 
ul,ol{margin-top:0;margin-bottom:0}
a:hover{text-decoration:underline}
.pt10{padding-top:10px}
.pt20{padding-top:20px}
.pt30{padding-top:30px}
.pt40{padding-top:40px}
.pt50{padding-top:50px}
.pz{padding:0}
.pf{padding-left:0}
.mt20{margin-top:20px;} 
.mb30{margin-bottom:30px;}

a:link, a:visited{color:rgba(0,0,0,1.00); text-decoration:none;}
 
 
 
 .paddingmenu{height:88px; display:inline-block;}
a:link, a:visited{color:rgba(0,0,0,1.00); text-decoration:none;}
.main-text a:link{text-decoration:underline;}
.skip-links{position:absolute;top:0}.skip-links a,.skip-links a:visited{display:inline-block;left:-9000em;padding:7px 10px;position:absolute;text-decoration:none;z-index:100;width:200px;text-align:center;-webkit-transition:opacity 0.3s ease 0s;transition:opacity 0.3s ease 0s;opacity:0}.skip-links a:focus,.skip-links a:hover,.skip-links a:active,.skip-links a:visited:focus,.skip-links a:visited:hover,.skip-links a:visited:active{left:0;background-color:#9a1e1e;color:#fff;border:2px solid #fff;opacity:1;outline:none}.no-outline{outline:none !important}.cookie-wrapper{background:white;border-bottom:1px solid #e8e8e8;overflow:hidden}.cookie-wrapper .cookie{position:relative; z-index:999; background:white;}.cookie-wrapper .cookie p{padding:10px 0;margin-bottom:0;margin-right:3em}.cookie-wrapper .cookie p a,.cookie-wrapper .cookie p a:visited{color:#9a1e1e;border-bottom:1px solid #9a1e1e;text-decoration:none;-webkit-transition:color 0.3s ease 0s,border 0.3s ease 0s;transition:color 0.3s ease 0s,border 0.3s ease 0s}.cookie-wrapper .cookie p a:hover,.cookie-wrapper .cookie p a:focus,.cookie-wrapper .cookie p a:visited:hover,.cookie-wrapper .cookie p a:visited:focus{color:#d84545;border-color:transparent}.cookie-wrapper .cookie p a:focus,.cookie-wrapper .cookie p a:visited:focus{outline:2px solid #d84545}.cookie-wrapper .cookie p a:hover:active,.cookie-wrapper .cookie p a:visited:hover:active{outline:none}.cookie-wrapper .close-cookie,.cookie-wrapper .close-cookie:visited{position:absolute;right:15px;top:10px;color:#9a1e1e;font-size:1.286em;border:none;text-decoration:none;-webkit-transition:color 0.3s ease 0s;transition:color 0.3s ease 0s}.cookie-wrapper .close-cookie:hover,.cookie-wrapper .close-cookie:focus,.cookie-wrapper .close-cookie:visited:hover,.cookie-wrapper .close-cookie:visited:focus{color:#d84545}.cookie-wrapper .close-cookie:focus,.cookie-wrapper .close-cookie:visited:focus{outline:2px solid #d84545}.cookie-wrapper .close-cookie:hover:active,.cookie-wrapper .close-cookie:visited:hover:active{outline:none}

 
  
.menu-top{background:rgba(48,48,48,0.9); padding:15px 0px; color:rgba(255,255,255,1.00); position:fixed; z-index:99999; width:100%;}
 
 .menu-top a{color:rgba(255,255,255,1.00); font-family:latolight; font-size:12px; text-transform:uppercase;}
 
 
 
 
 .nav > li > a:hover, .nav > li > a:focus {
    text-decoration: underline;
    background-color: transparent;
}
.navbar {
   
    min-height: 12px;
    margin-bottom: 0px;
    border: none;
}
  
.navbar{float:right;}
.nav > li > a {padding: 19px 13px;}


.carousel-indicators li {
    display: inline-block;
    width: 65px;
    height: 3px;
	margin:0px 15px;
	 
	 
   
    text-indent: -999px;
    border: none;
    border-radius:0px;
    cursor: pointer;
    background-color:#FFFFFF;
   
}
.carousel-indicators {
    position: absolute;
    
 
    z-index: 15;
    
    margin-left: -30%;
    padding-left: 0;
    list-style: none;
    text-align: center;
    right: 10%;
    left: auto;
    bottom: 10%;
	width:25%;
}
.carousel-indicators .active {
   margin:0px 15px;
    width: 65px;
    height: 3px;
    background-color: #018072;
	 
}

 
.user ::-webkit-input-placeholder { /* Chrome/Opera/Safari */  color: #FFFFFF;}
.user ::-moz-placeholder { /* Firefox 19+ */  color: #FFFFFF;}
.user :-ms-input-placeholder { /* IE 10+ */  color:#FFFFFF;}
.user :-moz-placeholder { /* Firefox 18- */  color:#FFFFFF;}


 
 
 
.header-tlo h2 .title{ font-size:30px;  margin-top:30px; margin-bottom:10px; display:inline-block  }



.slider-home {background-size:cover; background-position:center center; width:100%; height:89vh; background-image:url(../images/slider.jpg);}


 
.slider-text h2{ background:#3f3f3f; color:rgba(255,255,255,1.00); padding:10px 35px; font-size:46px; display:inline-block; margin:0px; margin-bottom:15px; margin-top:90px;}
.slider-text h3{background:#028072; padding:10px 35px; color:rgba(255,255,255,1.00); font-size:19px; display:inline-block;  margin-bottom:15px;}
.slider-text p{background:#3f3f3f; color:rgba(255,255,255,1.00); font-size:13px; padding:20px 35px; display:inline-block;  }
.slider-text h2 .title{color:#FFFFFF;}

.main-header .kreska{width:30px; height:1px; background:#512e21; display:inline-block; vertical-align:middle;}
.main-header .title{color:#018072; font-size:26px; padding:0px 20px; display:inline-block; vertical-align:sub;}
.main-header {margin:60px 0px; text-align:center;}


.main-text{line-height:1.2;}


.oferta-tlo{background:#efefef; margin-top:50px; padding:60px 0px; padding-top:0px;}
.oferta-home .logo{width:100%; height:115px; background:rgba(255,255,255,1.00); display:inline-block; margin-bottom:30px; text-align:center;}
.oferta-home .logo img{margin:0 auto;}
.oferta-home .foto{display:inline-block; vertical-align:middle; width:60%}
.oferta-home .logo img{width:100%;}

.architekt-tlo{background-image:url(../images/architekt-tlo.jpg); background-size:cover; background-repeat:no-repeat; background-position:center center; padding:60px 0px; padding-top:0px;}
.architekt-home .wiecej{font-size:16px; color:#FFFFFF; border:1px solid rgba(255,255,255,1.00); padding:15px; text-align:center; width:260px; display:inline-block; float:right}
.architekt-home .wiecej .title{margin-right:20px; display:inline-block;}
.architekt-home .main-text{color:rgba(255,255,255,1.00);}
.architekt-tlo .main-header .title{color:rgba(255,255,255,1.00);}
.architekt-tlo .main-header .kreska{background:rgba(255,255,255,1.00);}



.wys{height:100%; display:inline-block; vertical-align:middle;}

 
 
 .aktualnosci-home .data{font-family:latolight_italic; font-size:11px; color:#3f3f3f; margin-top:20px; display:inline-block}
 .aktualnosci-home .title{font-family:latoheavy; font-size:19px; color:#3f3f3f; margin:13px 0px;}
 .aktualnosci-home .tekst{color:#000000; font-size:13px;}
 .aktualnosci-home .wiecej{color:#00a391; font-size:12px; border:1px solid #00a391; display:inline-block; padding:5px 10px; margin-top:25px;}
 
.aktualnosci-home .bx-wrapper {margin-bottom:0px;}

.referencje-tlo{background:#efefef;   padding:60px 0px; padding-top:0px; text-align:center; padding-bottom:0px;}
.referencje-home h3{color:#000000; font-family:latobold_italic; font-size:26px; margin-top:10px; margin-bottom:5px; }
.referencje-home .foto{display:block;}
.referencje-home .subtitle{ }
.referencje-home .tekst{font-family:latobold_italic; width:60%; margin:0 auto;}
.referencje-home .bx-wrapper img { margin: 0 auto;	margin-bottom:10px;}


.realizacje-home a{display:inline-block; width:100%; height:274px; text-align:center; margin-bottom:25px; position:relative;}
.realizacje-home .pokaz{position:absolute; top:0; display:none; background:rgba(255,255,255,0.9); height:100%; width:100%; text-align:center; padding-top:35%;}
.realizacje-home .pokaz .title{font-family:latobold; font-size:19px; }
.realizacje-home .pokaz .subtitle{font-size:15px;}
.realizacje-home  a:hover >   .pokaz{display:block;}

.wroc{float:right; margin-top:35px;}
.wroc .title{color:#0c9a95; font-size:12px;}
.wroc .foto{margin-right:10px;}

.paginacja{margin-top:10px; margin-bottom:65px;}
.paginacja a:link, .paginacja a:visited {display:inline-block; padding:8px; width:100px; text-align:center; background:#484848; font-family:latolight; font-size:11px; color:rgba(255,255,255,1.00);}
.paginacja a span{display:inline-block; vertical-align:middle;}
.paginacja a .title{padding:0px 5px;}

.bx-wrapper .bx-prev { background: url('../images/bxl.png') no-repeat;}
.bx-wrapper .bx-next {background: url('../images/bxr.png') no-repeat;}



.galeria-news .bx-wrapper .bx-prev {
    left: -50px;
    background: url('../images/arrowleftgalery.png') no-repeat;
}

.galeria-news  .bx-wrapper .bx-next {
    right: -50px;
    background: url('../images/arrowrightgallery.png') no-repeat;
}


.main-news .news-header{color:#009988; font-size:19px; font-family:latobold; margin-bottom:20px;}
.main-news .data{font-family:latolight_italic; font-size:11px;}

.galeria-news{margin-top:50px;}
.galeria-news .fancybox{position:relative; display:inline-block; text-align:center;}
.galeria-news .galeria .pokaz{position:absolute; height:100%; width:100%; background:rgba(12,154,149,0.8); text-align:center; padding-top:35%; left:0; top:0; display:none;}
.galeria-news .galeria .lupka{display:inline-block;}
.galeria-news .galeria a:hover > .pokaz{display:block;}

.aktualnosci-home .bx-wrapper .bx-prev {left: -100px;}
.aktualnosci-home .bx-wrapper .bx-next {right: -90px;}


.bx-wrapper .bx-controls-direction a {position: absolute;top: 50%;margin-top: -16px;outline: 0;width: 25px;height: 25px;text-indent: -9999px;z-index: 9999;}


.kategorie .bx-wrapper .bx-controls-direction a {top: 45%;}
.kategorie .bx-viewport{ overflow:visible !important; overflow-y:visible !important; overflow-x:hidden !important ; height:300px !important;}

.kategorie h2 .kw{height:32px; width:32px; display:inline-block; background:#eccdcf; vertical-align:sub; margin-right:30px;}
.kategorie h2 {font-size:28px; margin-bottom:45px; margin-top:45px;}


.pokaz-wiecej{border:1px solid #018072; padding:20px; width:190px; text-align:center; color:#00a391; font-size:15px; margin:0 auto; margin-top:20px; cursor:pointer}


.stopka-odstep{height:65px;}

.kontakt-tlo{background:#efefef; margin-top:50px; padding:60px 0px; padding-top:0px;}

.stopka-tlo{background:#3f3f3f; padding:20px 0px; color:rgba(255,255,255,1.00);}
.stopka-tlo .iart{float:right;}
.stopka-tlo .copyright{float:left;}
.mapa{height:300px; background:rgba(173,173,173,1.00);}


.showserach {
    display: none;
	position:absolute;
	right:-25px;
	 
	z-index:9999;
	bottom:-72px
}
#slider-top{padding-top:88px;}
.serach {position:relative;}
.serach button{position:absolute; right:0; top:12px;}


.serach input {
    height: 30px;
    width: 130px;
	padding:5px;
    border: 1px solid #FFFFFF;
    background: rgba(48,48,48,0.9);
    color:rgba(255,255,255,1.00);
    font-size: 10px;
    border-radius: 0px;
    margin-left: 10px;
    margin-top: 10px;
    
}
.serach button{background:none; border:none;}
#searchShow{line-height:1;}


#form-kontakt .form-control {
  display: block;
  font-family:latoitalic;
  width: 100%;
  height: 44px;
  margin-bottom:30px;
  padding: 12px 12px;
  font-size: 13px;
  line-height: 1.42857143;
  color: #555555;
  background-color: transparent;
  background-image: none;
  border: 1px solid #018072;
  border-radius: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

#form-kontakt textarea{resize:none; height:185px !important;}

 #form-kontakt button{ 
 	float:right;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;  
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
	background:#018072;
    border: none;
    white-space: nowrap;
    padding: 12px 12px;
    font-size: 13px;
    line-height: 1.42857143;
    border-radius: 0px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	width:85px; 
	text-align:center;
	color:rgba(255,255,255,1.00);
}  

@media screen and (max-width: 1000px) {
 
.navbar-toggle .icon-bar {background:rgba(0,0,0,1.00);}
.navbar {float: none;}
.nav > li > a {padding: 10px 15px;}
 

 .galeria-news .bx-wrapper .bx-prev {
    left: -14px;
     
}
 .galeria-news .bx-wrapper .bx-next {
    right: -16px;
    
}
}


 










